"DiskType_Cloud" = "Cloud Speicher";

"Source_Button_Scan" = "Scannen";
"Source_Button_ScanFolder" = "Ordner scannen…";
"Source_Button_View" = "Anzeigen";
"Source_Button_Cancel" = "Abbrechen";
"Source_Button_Verify" = "Überprüfen";
"Source_Button_FirstAid" = "Erste Hilfe";
"Source_Button_Unlock" = "Entsperren";
"Source_Button_Reauthorize" = "Wieder autorisieren";

"Source_Menu_Scan" = "„%@“ scannen";
"Source_Menu_CancelScan" = "Scannen abbrechen";
"Source_Menu_ScanAsAdmin" = "Als Administrator scannen";
"Source_Menu_RescanAsLastTime" = "Erneut scannen";
"Source_Menu_RescanAsAdminQuick" = "Als Administrator schnell erneut scannen";
"Source_Menu_RescanAsAdminFull" = "Als Administrator komplett erneut scannen";
"Source_Menu_RescanAsNormalUser" = "Als Anwender erneut scannen";
"Source_Menu_View" = "„%@“ anzeigen";
"Source_Menu_LaunchDiskUtility" = "Festplattendienstprogramm starten…";
"Source_Menu_ShowInFinder" = "Im Finder anzeigen";
"Source_Menu_GetInfo" = "Informationen";
"Source_Menu_Eject" = "„%@“ auswerfen";
"Source_Menu_Forget" = "Scanergebnis verwerfen";
"Source_Menu_ConnectAccount" = "Verbinde %@ Account…";
"Source_Menu_DisconnectAccount" = "Trenne diesen %@ Account";
"Source_Menu_CloseAndForgetDirectory" = "„%@“ schließen und Scanergebnis verwerfen";
"Source_Menu_CloseDirectory" = "„%@“ schließen";
"Source_Menu_ForgetDirectory" = "Scanergebnis verwerfen";
"Source_Menu_StarDirectory" = "„%@“ als Favorit markieren";
"Source_Menu_UnstarDirectory" = "„%@“ als Favorit entfernen";
"Source_Menu_ForceParallelScan" = "„%@“ im Hintergrund scannen";
"Source_Menu_DismissMessage" = "Meldung schließen";

"Source_ErrorTitle_DiskRemoved" = "Festplatte wurde entfernt";
"Source_ErrorMessage_DiskRemoved" = "Anschließen um fortzusetzen";
"Source_ErrorTitle_AdminScanFailed" = "Scannen als Administrator war nicht erfolgreich";
"Source_ErrorMessage_AdminScanFailed" = "Scan wiederholen oder DaisyDisk neu starten";
"Source_ErrorTitle_AdminDeletionFailed" = "Löschen als Administrator war nicht erfolgreich";
"Source_ErrorMessage_AdminDeletionFailed" = "Löschvorgang wiederholen oder DaisyDisk neu starten";
"Source_ErrorTitle_FolderRemoved" = "Ordner wurde entfernt";
"Source_ErrorMessage_FolderRemoved" = "Fortsetzen nicht möglich";
"Source_ErrorTitle_Restricted" = "Unzureichende Berechtigungen";
"Source_ErrorMessage_Restricted" = "Als Administrator scannen";
"Source_ErrorTitle_DeletionIncomplete" = "Einige Dateien wurden nicht gelöscht";
"Source_ErrorMessage_DeletionIncomplete" = "Liste mit mehr Details anzeigen";
"Source_ErrorTitle_TimedOut" = "Dateisystem reagiert nicht";
"Source_ErrorMessage_TimedOut_Local" = "Benutze das Festplattendienstprogramm, um dein Laufwerk zu verifizieren";
"Source_ErrorMessage_TimedOut_Network" = "Überprüfe deine Netzwerkverbindung";
"Source_ErrorTitle_ConnectionLost" = "Verbindung verloren";
"Source_ErrorMessage_ConnectionLost" = "Verbindung zum Server wiederherstellen und nochmals versuchen";
"Source_ErrorTitle_AuthError" = "Autorisierungsfehler";
"Source_ErrorMessage_AuthError" = "Der Server verlangt eine erneute Autorisierung";

"Source_Deleting" = "Dateien werden gelöscht…";
"Source_Purging" = "Aufräumen…";
"Source_Scanning" = "Scanne…";
"Source_ScanningSnapshots" = "Scanne Snapshots…";
"Source_Waiting" = "Warte auf %@…";
"Source_EstimatedTime" = "%@ #(fehlt,fehlen)";
"Source_Popover_Sandbox_Title_Disk" = "DaisyDisk braucht deine Freigabe zum Scannen der Disk";
"Source_Popover_Sandbox_Title_Folder" = "DaisyDisk braucht deine Freigabe zum Scannen des Ordners";

"Source_Popover_Sandbox_Text_Drag" = "Um dem Scan freizugeben, ziehe bitte „%@“ aus dem Finder zu DaisyDisk.\n\nDies ist nur ein einziges Mal nötig.";
"Source_Popover_Sandbox_Button_Show" = "Zeige „%@“ im Finder";

"Source_Size_Used" = "%@ #(benutzt,benutzt)";
"Source_Size_Empty" = "leer";
"Source_Size_Full" = "komplett";
"Source_Size_Overflow" = "Überlauf";

